body
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
	font-family:Arial;
	background-color:#d7d7d7;
	height:100%;
}
a, a:visited, a.hover, a:active
{
	color:#0032a5;
}
h1, .h1, .h1 a
{
	font-weight:bold;
	font-size:17px;
	color:#0033a5;
	padding:0px 0px 0px 0px;
	margin:0px 0px 4px 0px;
}
h2, .h2, .h2 a
{
	font-weight:bold;
	font-size:15px;
	color:#0033a5;
	padding:0px 0px 0px 0px;
	margin:0px 0px 4px 0px;
}
h3, .h3, .h3 a
{
	font-size:12px;
	color:#d99c06;
	padding:0px 0px 0px 0px;
	margin:0px 0px 4px 0px;
	text-decoration:none;
}
h4, .h4, .h4 a
{
	font-size:11px;
	color:#0033a5;
	padding:0px 0px 0px 0px;
	margin:0px 0px 2px 0px;
	font-weight:bold;
}
hr
{
	height:1px;
	color:#0032a5;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
textarea
{
	font-family:Arial;
}
table
{
	font-size:11px;
}
fieldset
{
	margin:0px 0px 12px 0px;
	padding:12px 16px 12px 16px;
}
.italic
{
	font-style:italic;
}
.orange
{
	color:#d99c06;
}
.blue
{
	color:#0033a5;
}
#frame
{
	width:965px;
	background-image:url(../images/b001.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	text-align:left;
}
#topBanner
{
	padding:0px 0px 0px 254px;
	vertical-align:top;
	height:38px;
}
#topBanner a, #topBanner a:hover
{
	font-weight:bold;
	color:#602810;
	font-size:13pt;
	text-decoration:none;
	margin:0px 32px 0px 32px;
}
#topBanner a:hover
{
	text-decoration:underline;
}
a.topBannerLogo
{
	position:absolute;
	top:40px;
	left:70px;
	width:150px;
	height:120px;
	text-decoration:none;
}
#bottomBanner
{
	font-weight:bold;
	color:#602810;
	font-size:16px;
	padding:0px 0px 0px 134px;
	vertical-align:middle;
	height:28px;
}
#bottomBanner a, #bottomBanner a:hover
{
	font-weight:bold;
	color:#602810;
	font-size:16px;
	text-decoration:none;
	margin:0px 10px 0px 10px;
}
#bottomBanner a:hover
{
	text-decoration:underline;
}
td.titleBanner
{
	background-image:url(../images/b009.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	font-size:20px;
	font-weight:bold;
	color:#d98b06;
	height:40px;
	padding:0px 0px 0px 134px;
}
#outerPage
{
	background-image:url(../images/b004.gif);
	background-repeat:repeat-y;
	background-position:left top;
	background-color:#FFFFFF;
	width:871px;
	height:100%;
}
#innerPage
{
	background-image:url(../images/b002.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:871px;
	color:#000000;
	padding:20px 32px 16px 148px;
	height:100%;
	line-height:150%;
	text-align:justify;
}
html>body #innerPage 
{
	width:694px;
}
#bottomPage
{
	background-image:url(../images/b003.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:916px;
	height:31px;
	vertical-align:top;
	color:#FFFFFF;
	padding:3px 0px 0px 134px;
}
#bottomPage a, #bottomPage a:hover
{
	color:#FFFFFF;
	font-size:8pt;
	text-decoration:none;
}
#bottomPage a:hover
{
	text-decoration:underline;
}
.newsItemLine
{
	background-image:url(../images/i001.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	vertical-align:middle;
	height:12px;
}
#menuTop
{
	background-image:url(../images/b010.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	height:141px;
}
#menuContent
{
	background-image:url(../images/b011.gif);
	background-repeat:repeat-y;
	text-align:left;
}
#menuBottom
{
	background-image:url(../images/b012.gif);
	background-repeat:no-repeat;
	height:6px;
}
div.menuItem
{
	background-image:url(../images/b013.gif);
	background-repeat:repeat-y;
	padding:6px 0px 6px 16px;
	margin:0px 0px 8px 0px;
}
.menuItemTon,
div.menuItem a:link,
div.menuItem a:visited,
div.menuItem a:active,
div.menuItem a:hover
{
	color:#d99c06;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
a.menuItemTon:link,
a.menuItemTon:visited,
a.menuItemTon:active,
a.menuItemTon:hover
{
	color:#d99c06;
}
a.menuItemTon:hover,
div.menuItem a:hover
{
	color:#d07221;
}
div.shadeImage1
{
	background-image:url(../Images/b017.gif); background-repeat:repeat-y; background-position:right top; width:1px; padding:0px 5px 0px 0px;
}
div.shadeImage2
{
	background-image:url(../Images/b020.gif); background-repeat:repeat-x; background-position:left top; height:4px;
}
div.shadeImage3
{
	background-image:url(../Images/b019.gif); background-repeat:no-repeat; background-position:left top; height:4px;
}
div.shadeImage4
{
	background-image:url(../Images/b021.gif); background-repeat:no-repeat; background-position:right top; height:4px;
}
.countryList a
{
	font-size:12px;
	font-weight:bold;
	color:#0033a5;
	padding:0px 0px 0px 0px;
	margin:0px 0px 12px 0px;
	text-decoration:none;
}
.countryList a:hover
{
	text-decoration:underline;
}
div.memberCell
{
	padding:0px 8px 4px 0px;
}
.memberLink,
.memberLink a:link,
.memberLink a:visited,
.memberLink a:active,
.memberLink a:hover
{
	padding:0px 0px 6px 0px;
	color:#d99c06;
	font-size:11px;
}
.memberLink a:hover
{
	color:#d07221;
}
